RubyGems Navigation menu

agentless-catalog-executor 0.9.0

ACE lets you run remote tasks and catalogs using puppet and bolt.

Versions:

  1. 1.1.0 - January 17, 2020 (30.5 KB)
  2. 1.0.0 - October 08, 2019 (30.5 KB)
  3. 0.10.0 - July 25, 2019 (27.5 KB)
  4. 0.9.1 - April 16, 2019 (26.5 KB)
  5. 0.9.0 - April 16, 2019 (26.5 KB)

Runtime Dependencies (7):

  • bolt ~> 1.15
  • hocon >= 1.2.5
  • json-schema >= 2.8.0
  • puma >= 3.12.0
  • rack >= 2.0.5
  • rails-auth >= 2.1.4
  • sinatra >= 2.0.4
  • Development Dependencies (5):

  • bundler ~> 1.16
  • rack-test ~> 1.0
  • rake ~> 10.0
  • rspec ~> 3.0
  • rubocop ~> 0.50
  • Owners:

    Authors:

    • David Schmitt

    SHA 256 checksum:

    5eec9e4fc38d5df77f3747b5da367c825784a28ddc4cf7d245453cc7eefedf22

    Total downloads 2,478

    For this version 265

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: >= 0

    Links: